"Space" = "Espace";
"Use old shortcut" = "Utiliser un ancien raccourci";
"Type shortcut" = "Saisir un raccourci";
"Click to record shortcut" = "Cliquez pour enregistrer le raccourci";
"Pad %@" = "Clavier %@";
"The key combination %@ can't be used!" = "La combinaison %@ ne peut pas être utilisée !";
"The key combination \"%@\" can't be used because %@." = "La combinaison \"%@\" ne peut pas être utilisée car %@.";
"The key combination \"%@\" can't be used because it's already used by a system-wide keyboard shortcut. (If you really want to use this key combination, most shortcuts can be changed in the Keyboard & Mouse panel in System Preferences.)" = "La combinaison \"%@\" ne peut pas être utilisée, car elle est déjà utilisée par le système. Si vous souhaitez vraiment utiliser cette combinaison, la plupart des raccourcis peuvent être changés dans le panneau de réglages de clavier et souris des préférences système.";
"The key combination \"%@\" can't be used because it's already used by the menu item \"%@\"." = "La combinaison \"%@\" ne peut pas être utilisée car elle est déjà utilisée par l'élement menu \"%@\".";
"Command + " = "Commande + ";
"Option + " = "Option + ";
"Shift + " = "Majuscule + ";
"Control + " = "Contrôle + ";